.product-card {
  max-width: 23%;
  position: relative;
  margin-bottom: 8px;
  margin-left: 18px;
  margin-top: 10px;
  background-color: #EBF4FA;
  }
  
  .example-header-image {
    background-image: url("https://material.angular.io/assets/img/examples/shiba1.jpg");
    background-size: cover;
  }
  
  .p_icon1 {
    margin-bottom: 5px;
    margin-left: 11px;
  }
  
  .p_icon2 {
    margin-bottom: 5px;
  }
  
  .price {
    margin-top: 5px;
    margin-bottom: 0px;
    color: #EE3233;
  }
  
  i{
    color: #4579a0;
  }
  